#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jan 03 17:24:52 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
